none
Error Jquery Jgrid El objeto no acepta la propiedad o el método 'widget' RRS feed

  • Pregunta

  • Buen Día

    Compañeros me esta generando este error las aplicaciones que estoy creando con las librerias de jgrid

    Error en tiempo de ejecución de JavaScript: El objeto no acepta la propiedad o el método 'widget'

    alguien depronto tiene idea del por que sucede esto. bueno el error me lo muestra en el archivo

    "ui.multiselect.js"

    les agradezco si me pueden colaborar con esto.

    miércoles, 17 de octubre de 2012 14:50

Respuestas

  • Hola,

    Revise que la vercion de la libreria que estas usando permita usar ese parametro, busca en la documentacion.

    Saludos



    Jose Mendez.
    Blog
    Ejemplos de codigos/Code Samples
    If a post answers your question, please click "Mark As Answer" on that post and "Mark as Helpful".
    Si un Post responde a tu pregunta, por favor "Marcala como Respondida" y "Vota como útil".

    • Marcado como respuesta Diego Galindo miércoles, 17 de octubre de 2012 20:31
    miércoles, 17 de octubre de 2012 16:17

Todas las respuestas

  • este problema se presenta ni bien se carga la pagina o es ante alguna accion en conreto sobre el jqgrid?

    has probado ir quityando funcionalidad del jqgrid para ir detectando que genera el error, quizas deja solo la carga de las filas sin acciones botones, o demas cosas y ve agregando de a poco funcionalidad

    saludos


    Leandro Tuttini

    Blog
    Buenos Aires
    Argentina

    miércoles, 17 de octubre de 2012 15:10
  • Hola,

    Revise que la vercion de la libreria que estas usando permita usar ese parametro, busca en la documentacion.

    Saludos



    Jose Mendez.
    Blog
    Ejemplos de codigos/Code Samples
    If a post answers your question, please click "Mark As Answer" on that post and "Mark as Helpful".
    Si un Post responde a tu pregunta, por favor "Marcala como Respondida" y "Vota como útil".

    • Marcado como respuesta Diego Galindo miércoles, 17 de octubre de 2012 20:31
    miércoles, 17 de octubre de 2012 16:17
  • Era la Versión de las librerías jgrid y el error lo generaba en el archivo de multiselect.

    Muchas gracias :)

    miércoles, 17 de octubre de 2012 20:32
  • Diego como corregiste el error como detecto si la libreria que utilizo es la correcta, me puedes ayudar con eso de antemano gracias

    mi correo es cora.ben@gmail.com

    viernes, 7 de diciembre de 2012 15:37
  • mira en este link

    http://jqueryui.com/download/

    puedes descargar la ultima version de las libreriras UI dejquery. Esas fueron las que actualice y me corrigio el error.

    Saludos

    viernes, 7 de diciembre de 2012 20:29